@charset "UTF-8";
/*** Variables for review styles ***/
.heureka-reviews-bypv-reviews {
  --review-background: #fff;
  --review-border: none;
  --review-border-radius: 5px;
  --horizontal-review-width: 340px;
  --vertical-review-width: 340px;
  --review-height: 200px;
  --review-padding: 20px;
  --review-fade-height: 80px;
  --review-hover-scale: 1.1;
  --review-hover-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  /* Transition duration for hover effects */
  --review-hover-transition-duration: 0.2s;
  /* Maximum height for reviews (affect speed of expansion, but limiting the height) */
  --review-hover-max-height: 500px;
}

.heureka-reviews-bypv-reviews.clanok {
  --review-background: #fff;
  --review-border: none;
  --review-border-radius: 5px;
  --horizontal-review-width: calc(33% - 8px);
  --vertical-review-width: 100%;
  --review-height: 200px;
  --review-padding: 10px;
  --review-fade-height: 80px;
  --review-hover-scale: 1.1;
  --review-hover-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  /* Transition duration for hover effects */
  --review-hover-transition-duration: 0.2s;
  /* Maximum height for reviews (affect speed of expansion, but limiting the height) */
  --review-hover-max-height: 500px;
  background: #f4f4f4;
  margin: 10px 0;
}

@media screen and (max-width: 768px) {
.heureka-reviews-bypv-reviews.clanok {
    --review-height: auto;
    }
}

.heureka-reviews-bypv-reviews.clanok > div, .main-wrapper .heureka-reviews-bypv-reviews.clanok li {
font-size: 15px!important;
}


.heureka-reviews-bypv-reviews {
  display: flex;
  flex-direction: column;
  gap: 1em;
  padding: 1em;
}
.heureka-reviews-bypv-reviews.display-direction-horizontal > .content {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.heureka-reviews-bypv-reviews.display-direction-horizontal > .content > .review {
  flex-basis: var(--horizontal-review-width);
}
@media screen and (max-width: 768px) {
  .heureka-reviews-bypv-reviews.display-direction-horizontal > .content {
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: left;
    align-items: center;
  }
  .heureka-reviews-bypv-reviews.display-direction-horizontal > .content > .review {
    flex-basis: auto;
    width: var(--vertical-review-width);
  }
}
.heureka-reviews-bypv-reviews.display-direction-vertical, .heureka-reviews-bypv-reviews.display-direction-vertical > .content {
  flex-direction: column;
  gap: 2em;
}
.heureka-reviews-bypv-reviews.display-direction-vertical > .review, .heureka-reviews-bypv-reviews.display-direction-vertical > .content > .review {
  width: var(--vertical-review-width);
}
.heureka-reviews-bypv-reviews > .content {
  display: flex;
  gap: 1em;
}
.heureka-reviews-bypv-reviews > .content > .image {
  text-align: center;
}
.heureka-reviews-bypv-reviews > .content > .review {
  position: relative;
  color: inherit;
  text-decoration: none;
  height: var(--review-height);
  user-select: none;
}
.heureka-reviews-bypv-reviews > .content > .review > div {
  padding: var(--review-padding);
  width: 100%;
  min-height: var(--review-height);
  max-height: var(--review-height);
  overflow-y: hidden;
  scrollbar-width: thin;
  position: absolute;
  transition-property: max-height, box-shadow, scale, z-index;
  transition-duration: var(--review-hover-transition-duration);
  background: var(--review-background);
  border: var(--review-border);
  border-radius: var(--review-border-radius);
  box-shadow: none;
  //z-index: 900;
}
.heureka-reviews-bypv-reviews > .content > .review > div > .recommends {
  text-align: center;
  white-space: normal;
}
.heureka-reviews-bypv-reviews > .content > .review > div > .created {
  font-size: 0.9em;
  color: #666;
  text-align: center;
}
.heureka-reviews-bypv-reviews > .content > .review > div > .total-rating {
  --star-size: 2em;
  margin-bottom: 0.5em;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.heureka-reviews-bypv-reviews > .content > .review > div > .rating-stars {
  --star-size: 1.25em;
}
.heureka-reviews-bypv-reviews > .content > .review > div > .rating-stars > div {
  display: flex;
  justify-content: center;
  align-items: baseline;
}
.heureka-reviews-bypv-reviews > .content > .review > div > .rating-stars > div > .label {
  width: 40%;
  padding: 0;
  text-align: right;
  margin-right: 0.5em;
  background: none;
  font-size: 0.8em;
  color: #000;
  white-space: nowrap;
}
.heureka-reviews-bypv-reviews > .content > .review > div > .rating-stars > div > .label::after {
  content: ": ";
}
.heureka-reviews-bypv-reviews > .content > .review > div > .rating-stars > div > .label ~ .stars {
  width: 50%;
  text-align: left;
}
.heureka-reviews-bypv-reviews > .content > .review > div .stars {
  --star-color: #ccc;
  --star-background: rgb(255, 136, 0);
  --percent: calc(var(--rating) / 5 * 100%);
  display: block;
  font-size: var(--star-size);
  line-height: 0.8em;
}
.heureka-reviews-bypv-reviews > .content > .review > div .stars::before {
  content: "★★★★★";
  background: linear-gradient(90deg, var(--star-background) var(--percent), var(--star-color) var(--percent));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  vertical-align: middle;
  white-space: nowrap;
}
.heureka-reviews-bypv-reviews > .content > .review > div > .rating-texts {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.heureka-reviews-bypv-reviews > .content > .review > div > .rating-texts > ul.rating-text {
  padding-left: 13px;
}
.heureka-reviews-bypv-reviews > .content > .review > div > .rating-texts > ul.rating-text.pros {
  list-style-type: "✔";
  color: green;
}
.heureka-reviews-bypv-reviews > .content > .review > div > .rating-texts > ul.rating-text.cons {
  list-style-type: "✘";
  color: red;
}
.heureka-reviews-bypv-reviews > .content > .review > div > .rating-texts > ul.rating-text > li {
  padding-left: 0.2em;
}
.heureka-reviews-bypv-reviews > .content > .review > div > .rating-texts > .rating-text {
  display: block;
  margin: 0.5em 0;
}
@media screen and (min-width: 768px) {
  .heureka-reviews-bypv-reviews > .content > .review > div > .fadeout {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: var(--review-fade-height);
    background: linear-gradient(to bottom, rgb(from var(--review-background) r g b/0%) 0%, var(--review-background) 95%);
    transition: opacity 0.5s;
  }
  .heureka-reviews-bypv-reviews > .content > .review > div:hover {
    z-index: 1000;
    max-height: var(--review-hover-max-height);
    box-shadow: var(--review-hover-box-shadow);
    scale: var(--review-hover-scale);
  }
  .heureka-reviews-bypv-reviews > .content > .review > div:hover > .fadeout {
    opacity: 0;
  }
}
@media screen and (max-width: 768px) {
  .heureka-reviews-bypv-reviews > .content > .review {
    height: auto;
  }
  .heureka-reviews-bypv-reviews > .content > .review > div {
    position: relative;
    max-height: none;
  }
}
.heureka-reviews-bypv-reviews > .link-button {
  flex-basis: 100%;
  flex-grow: 2;
  text-align: center;
}
.heureka-reviews-bypv-reviews > .link-button > a {
  display: inline-block;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
